Apple Safari 4.0.4 patches critical vulnerabilities

Apple Safari 4.0.4 patches critical vulnerabilities

ColorSyncAn integer overflow exists in the handling of images with an embedded color profile, which may lead to a heap buffer overflow. Opening a maliciously crafted image with an embedded color profile may lead to an unexpected application terminati...

Close